 .gredient {
 /*background: linear-gradient(#dcdcdc, #fff, 90%, #dcdcdc);*/
 /*background: linear-gradient(to top, #dcdcdc, #fff, #dcdcdc);*/
 /*background: linear-gradient(to top, #dcdcdc, #dcdcdc 10%, #fff 55%, #dcdcdc 75%);*/
 background: linear-gradient(to top, #dcdcdc, #dcdcdc 10%, #fff 48%, #dcdcdc 100%);
 padding-bottom: 100px;
}
.cms-magforce .desktop {
display:block;
}
.cms-magforce .mobile {
display:none;
}     
.caption{
  margin: 0 auto;
}
.white-bg{
border: 1px;
border-radius: 30px;
/*width: 100%;*/
}
.animImg1,#anim-img2,.animImg3{
/*  height: 500px;
padding-top: 30px;*/
}
.animImg3 .angle {
  width: 50% !important;
}
.angle {

    width: 70% !important;
    transform: rotate(-45deg);
}
.white-bg img{
  width: auto;
margin: 0 auto;
}
.pl-10 {
  padding-left: 10px;
}
.img-responsive {
  width: 100%;
}
.smartbox-compact .gif{
  width: 100%;
  margin: 0 auto;
} 
.smartbox-resolution,.smartbox-compact,.smartbox-compatible, .smartbox-metal, .smartbox-bottom-content {
  line-height: 35px;
}
h3 {
  font-size: 60px;
font-weight: 500;
padding-bottom: 30px;
}
.pcpading {
    padding-top: 70px;
  }
  .md-img-pad {
    padding-top: 50px;
  }

  .smartbox-compact img, .smartbox-resolution img {
  }
  .smartbox-compact .mag-icon, .smartbox-resolution .mag-icon {
    width: 60%;
  }
.cms-magforce .vcenter {
  display: flex;
  align-items: center;
  min-height: 80px;
  text-align: center;
  justify-content: center;
}



/*=== Trigger  ===*/

.animate {
  -webkit-animation-duration: 1s;
  animation-duration: 1s;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
}


/*=== Optional Delays, change values here  ===*/

.one {
  -webkit-animation-delay: 0.4s;
  -moz-animation-delay: 0.4s;
  animation-delay: 0.4s;
  visibility: visible!important;
}


/*=== Animations start here  ===*/
/*=== FADE IN  ===*/
      @-webkit-keyframes fadeIn {
      from {
      opacity: 0;
      }
      to {
      opacity: 1;
      }
      }
      @keyframes fadeIn {
      from {
      opacity: 0;
      }
      to {
      opacity: 1;
      }
      }
      .fadeIn {
      -webkit-animation-name: fadeIn;
      animation-name: fadeIn;
      }

/*=== FADE IN LEFT ===*/

@-webkit-keyframes fadeInLeft {
  from {
    opacity: 0;
    -webkit-transform: translate3d(-100%, 0, 0);
    transform: translate3d(-100%, 0, 0);
  }
  to {
    opacity: 1;
    -webkit-transform: none;
    transform: none;
  }
}

@keyframes fadeInLeft {
  from {
    opacity: 0;
    -webkit-transform: translate3d(-100%, 0, 0);
    transform: translate3d(-100%, 0, 0);
  }
  to {
    opacity: 1;
    -webkit-transform: none;
    transform: none;
  }
}

.fadeInLeft {
  -webkit-animation-name: fadeInLeft;
  animation-name: fadeInLeft;
}


/*==== FADE IN RIGHT ===*/

@-webkit-keyframes fadeInRight {
  from {
    opacity: 0;
    -webkit-transform: translate3d(100%, 0, 0);
    transform: translate3d(100%, 0, 0);
  }
  to {
    opacity: 1;
    -webkit-transform: none;
    transform: none;
  }
}

@keyframes fadeInRight {
  from {
    opacity: 0;
    -webkit-transform: translate3d(100%, 0, 0);
    transform: translate3d(100%, 0, 0);
  }
  to {
    opacity: 1;
    -webkit-transform: none;
    transform: none;
  }
}

.fadeInRight {
  -webkit-animation-name: fadeInRight;
  animation-name: fadeInRight;
}


.disp-flex {
	display: flex; 
	justify-content: center;
}
.mouse_scroll {
  display: block;
  margin: 0 auto;
  width: 90px;
  height: 100px;
  margin-top: 10px;
}


.m_scroll_arrows
{
  display: block;
  width: 5px;
  height: 5px;
  -ms-transform: rotate(45deg); /* IE 9 */
  -webkit-transform: rotate(45deg); /* Chrome, Safari, Opera */
  transform: rotate(45deg);
   
  border-right: 2px solid black;
  border-bottom: 2px solid black;
  margin: 0 0 3px 4px;
  
  width: 16px;
  height: 16px;
}


.unu
{
  margin-top: 1px;
}

.unu, .doi, .trei
{
    -webkit-animation: mouse-scroll 1s infinite;
    -moz-animation: mouse-scroll 1s infinite;
    animation: mouse-scroll 1s infinite;
  
}

.unu
{
  -webkit-animation-delay: .1s;
  -moz-animation-delay: .1s;
  -webkit-animation-direction: alternate;
  
  animation-direction: alternate;
  animation-delay: alternate;
}

.bannerdiv {
position: relative;
  text-align: center;
  color: black;
}
.centered {
  position: absolute;
  top: 96%;
  left: 50%;
  transform: translate(-50%, -50%);
}
 .ddon:hover {
    transform: translateY(+10px);
  }

/* centered columns styles */

.ptb20 {
  padding: 20px 0;
}

.pb40 {
  padding-bottom: 40px;
}

.ptb70 {
  padding: 70px 0;
}


.data-sync {
  /*min-height: 650px;*/
  text-align: left;
  font-size: 24px;
  /*padding-left: 0px;*/
}

#pane2,
#pane21 {
  display: block;
}

#animText1,#anim-text2,#anim-text3,#anim-text4 {
  visibility:hidden;
}
#animImg1,#animImg2,#animImg3,#animImg4 {
  visibility:hidden;
}
.vertical-middle {
  display: flex;
  align-items: center;
}
.compatible-pad {
  padding-top: 150px;
}
.smartbox-compact .bg-img {
/*height: 831px;
width: 100%;*/
    background-image: url(https://sandbox.alogic.co/media/wysiwyg/GIF_Card_2_.png);
    background-size: 100% 100%;
    background-repeat: no-repeat;
    height: auto;
    width: auto;
    padding: 50px 0px;
}
.smartbox-compact h2, .smartbox-resolution h2, .smartbox-metal h2,.smartbox-compatible h2  {
    font-weight: 500;
}
@media only screen and (min-width: 1200px) {
  
}


/* Media Query for low resolution  Tablets, Ipads */

@media (min-width: 400px) and (max-width: 767px) {
.cms-magforce .desktop {
display:none;
}
.disp-flex {
font-size: 10px;
font-weight: 200;
}
.cms-magforce .mobile {
display:block;
}
  .smartbox-compact .gif {
    width: 100%;
  }
  .smartbox-compact .mag-icon img {
    width: 100%;
  }
  .pt70 {
  padding-top: 70px;
}
.pcpading {
    padding-top: 20px !important;
  }
  .smartbox-compact .bg-img {
    background-position: top;
    height: 414px;
  }
  .data-sync {
    padding-top: 70px;

  min-height: auto;
  }
  .smartbox-compact .mag-icon, .smartbox-resolution .mag-icon {
    width: 80%;
  }
  .smartbox-compact h2, .smartbox-resolution h2, .smartbox-metal h2,.smartbox-compatible h2  {
    font-size: 22px;
}
.data-sync {
  font-size: 16px;
  line-height: 30px;
}

.clear {
  clear: both;
}
.animImg1, #anim-img2, .animImg3 {
  height: auto;
  padding: 30px 0;
}
h3 {
  font-size: 32px;
}
.owl-carousel .owl-dots{
  text-align: center;
}

}

/* iPads (portrait and landscape) ----------- */
@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) {
.cms-magforce .desktop {
display:block;
}
.cms-magforce .mobile {
display:none;
}
  .gredient {
  background: linear-gradient(to top, #dcdcdc, #dcdcdc 10%, #fff 60%, #dcdcdc 100%);
}
    .smartbox-compact h2, .smartbox-resolution h2, .smartbox-metal h2,.smartbox-compatible h2  {
    font-size: 24px;
}
.data-sync {
  font-size: 22px;
  line-height: 35px;
  min-height: 550px;
}
.smartbox-compact .vertical-middle {
  display: block;
}
.smartbox-compact .bg-img {
  height: 537px;
}
.animImg3 .angle {
  width: 80% !important;
}
.animImg1,#anim-img2,.animImg3{
  height: auto;
  }
  .compatible-pad {
  padding-top: 0px;
}
h3 {
  font-size: 50px;
font-weight: 500;

}
.owl-carousel .owl-dots{
  text-align: center;
}

}

